@charset "utf-8";
/* CSS Document */

#mod_cart_1 {
}
	#mod_cart_1 a.button {
		width: 200px;
	}
	#mod_cart_1 a.button_left {
		float: left;
		
	}
	#mod_cart_1 a.button_right {
		float: right;
	}
	
	#mod_cart_1 table.cart {
	}		
		#mod_cart_1 table.cart td,
		#mod_cart_1 table.cart th {
			padding: 5px;
		}
		
		#mod_cart_1 table.cart th {
			background: #e7e7e7;
			color: #444444;
		}
		
		#mod_cart_1 table.cart tr.even { background-color: #E8E8E8 }
		#mod_cart_1 table.cart td.border { border-bottom: solid 1px #CCCCCC }
		#mod_cart_1 table.cart td.photo {
			width: 70px;
			text-align: center;
		}
			#mod_cart_1 table.cart td.photo img { width: 50px;}
	
		#mod_cart_1 table.cart td.summary {
			font-weight: bold;
			font-size: 12px;
			text-align: right
		}
		#mod_cart_1 table.cart td.total {
			background-color: #E8E8E8;
			color: #000000;
			font-weight: bold;
			font-size: 14px;
			text-align: right
		}
	
		#mod_cart_1 table.cart td.amount-td {
		}
			@media only screen and (max-width: 767px){
				#mod_cart_1 table.cart td.amount-td .quantity-spinner {
					width: 100%;
					margin-bottom: 20px;
				}
			}
			
			#mod_cart_1 table.cart td.amount-td button {
				background: none;
				border: none;
				color: #3e46cd;
			}
			#mod_cart_1 table.cart td.amount-td .fas {
				margin-left: 15px;
				font-size: 25px;
			}

			
	#mod_cart_1 #cart_price {
		margin: 15px 0 0 0
	}
	#mod_cart_1 #delivery {
		margin: 15px 0 15px 0;
		text-align: right;
		font-style: italic;
		font-weight: bold
	}
	
	#mod_cart_1 .discount_coupon input.button{
		width: 100px;
		padding-top: 7px;
		padding-bottom: 6px
	}
	
	#mod_cart_1 #shipping_list,
	#mod_cart_1 #payment_list {
	}
		#mod_cart_1 #shipping_list .list,
		#mod_cart_1 #payment_list .list {
			padding: 5px;
		}
			#mod_cart_1 #shipping_list .list label,
			#mod_cart_1 #payment_list .list label {
				display: inline
			}
	
	#mod_cart_1 #payment_list .gopay { }
	#mod_cart_1 #payment_list .gopay_logo { padding: 10px 0 0 35px}
			
	#mod_cart_1 .form {
	}		
		#mod_cart_1 .form tr {
		}
			#mod_cart_1 .form tr td {
				padding-bottom: 8px;
			}
			
	#mod_cart_1 .form .btn-primary {
	}	 
	
@media only screen and (max-width: 767px){ 
	#mod_cart_1 a.button_left,
	#mod_cart_1 a.button_right {
		float: none;
		width: 100%;
		margin-bottom: 10px
		
	}
}	